
U++ - Bug #1084

Ide star lagging after revision 8458

05/17/2015 10:57 PM - Zbigniew Rebacz

Status: Approved Start date: 05/17/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

It seems that we have got problems with performance. Opening assis is slow (4s - when there is no symbol to handle) due to huge

elements list and duplication!!!

Now, even some times I have got one secund lag when moving carete in code editor. It can be realy paintfull.

History

#1 - 06/01/2015 05:04 PM - Miroslav Fidler

- Status changed from New to In Progress

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Should be a bit better now, do you feel improvement?

#2 - 06/04/2015 05:46 PM - Miroslav Fidler

- Status changed from In Progress to Ready for QA

#3 - 06/22/2015 04:20 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
